DELETE
https://jmpy.me/api/v1
/
qr-ab-tests
/
{testId}
curl -X DELETE https://jmpy.me/api/v1/qr-ab-tests/test_987654321 \
  -H "Authorization: Bearer <token>"
{
  "message": "QR A/B test deleted successfully"
}
Permanently remove an A/B test and its associated variants. Analytics data for the test will also be deleted.

Path Parameters

testId
string
required
The UUID of the A/B test to delete.

Request Examples

curl -X DELETE https://jmpy.me/api/v1/qr-ab-tests/test_987654321 \
  -H "Authorization: Bearer <token>"
{
  "message": "QR A/B test deleted successfully"
}
Permanently remove an A/B test and its associated variants. Analytics data for the test will also be deleted.

Path Parameters

testId
string
required
The UUID of the A/B test to delete.
curl -X DELETE https://jmpy.me/api/v1/qr-ab-tests/test_987654321 \
  -H "Authorization: Bearer <token>"
{
  "message": "QR A/B test deleted successfully"
}